cancel
Showing results for 
Search instead for 
Did you mean: 

Re-imaged my S4016 with 3.2.0 cant restore config

Hi All

I recently re-imaged my S4016 firewall with 3.2.0 and tried to load the config, this then prompted me saying I don't have X amount of patches installed yet. It's requesting patches that I can't install because they are now "obsolete" . I noticed their is a force command to install in when SSH'd to the device. Will this work? or will I have to re-image again just to get back to 3.1.0P01?

4 Replies
Highlighted
sliedl
Level 14
Report Inappropriate Content
Message 2 of 5

Re: Re-imaged my S4016 with 3.2.0 cant restore config

Versions 3.2.0 and 3.1.0P01 are not real versions of the firewall software.  Did you mean 8.2.0 and 8.1.0P01?  Can you paste the text you get when you try to restore this configuration?

sliedl
Level 14
Report Inappropriate Content
Message 3 of 5

Re: Re-imaged my S4016 with 3.2.0 cant restore config

I see you posted this question on /r/networking also.  Since you gave the correct versions there I can tell you what to do here.

You have a configuration file at version 8.3.0 with some patches on it.

  • Go here to download the 8.2.0 software (there is no 8.3.0 installation media):
    https://secure.mcafee.com/apps/downloads/my-products/login.aspx
  • Put your Grant number there and the captcha text.
  • Click on 'McAfee Firewall Enterprise Appliance.'
  • On the next page click the 'All Versions' tab.
  • Click on 'Firewall Enterprise Appliance 8.2.'
  • Click on 'MFE 8.2.0 Install USB img' to download the USB-image of the 8.2.0 software.
    • Follow KB69115 to write this image file to a USB stick.
    • Install 8.2.0 on this hardware you have.
  • Go to our FTP site to download the 8.2.1 patch and the 8.3.0 patch (both are in this directory):
  • Go to the same FTP site in a different directory to get the 8.3.0P-patches you need:
  • Install those patches.
  • Restore your configuration.
  • Upgrade the firewall now to 8.3.2P07 (the latest version and patch level).
    • You need to install 8.3.1, 8.3.2, 8.3.2P03, and 8.3.2P07.
    • These are all in the GUI under Maintenance -> Software Management or on the same FTP site above.

Re: Re-imaged my S4016 with 3.2.0 cant restore config

Hi thanks for your reply, I have loaded the 8.2.0 however I can't install via firewall admin console, as its down as "obsolete"

Re: Re-imaged my S4016 with 3.2.0 cant restore config

Just to also point out my base installation was 8.2.0 apologies, was a typo in my first post.

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator